@Echo off
cls
@rem
if exist null del /Q null
if exist srch\*result*.csv del /Q srch\*result*.csv
if exist temp\*.* del /Q temp\*.*
if exist ztmpc-*.bat del /Q ztmpc-*.bat
if exist ztmpj-*.bat del /Q ztmpj-*.bat
if exist zuc*.bat del /Q zuc*.bat
@rem 
@rem "---------------------------------------------------------"
:END
